This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 849835 - new bug (or forced re-open) needed when dup crosses releases
new bug (or forced re-open) needed when dup crosses releases
Status: CLOSED DUPLICATE of bug 849833
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 01:13 EDT by John Reiser
Modified: 2012-08-22 22:04 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 22:04:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2012-08-21 01:13:48 EDT
Description of problem: A new bug should be filed when the product Release and package point version differ from a "dup" in an old Release, paricularly if the old Release is end-of-life.  The bug has been re-incarnated, but the current abrt still considers the bug to be dead.


Version-Release number of selected component (if applicable):
abrt-2.0.10

How reproducible:


Steps to Reproduce:
1. abrt claims that bug 849821 is a dup of bug 729732, even though the two n-v-r are
  1.3.0-6.fc17
  1.2.2-1.fc15
which are quite different (two Fedora Releases, a major Thunar release).
2.
3.
  
Actual results: "dup" based on hash ignores cross-Release changes


Expected results: Differing Release causes new bug, or at least re-open of old bug.  (Note that bugzilla ordinarily requires that only the original Reporter can re-open a Closed bug.  This is too stringent a condition when the Fedora Release changes.)


Additional info:
Comment 1 andri yanto 2012-08-22 22:04:19 EDT

*** This bug has been marked as a duplicate of bug 849833 ***

Note You need to log in before you can comment on or make changes to this bug.